[epel-next-testing]
name=Extra Packages for Enterprise Linux (Next) 9 - Testing [HEAD]
baseurl=http://linuxsoft.cern.ch/epel/testing/next/9/Everything/x86_64
enabled=1
gpgcheck=1
gpgkey=http://linuxsoft.cern.ch/epel/RPM-GPG-KEY-EPEL-9
exclude=collectd*,libcollectd*,mcollective,perl-Authen-Krb5,perl-Collectd,puppet,python*collectd_systemd*
priority=20
